Subject: Re: [EDUC] Projet de loi sur l'école
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Wed, 05 Dec 2012 22:05:44 +0100
List-Id: <educ.april.org>

Le 05/12/2012 21:48, Matthieu Ploquin a écrit :
> Bonsoir,
>
> L'express publie ce soir le projet de loi sur l'école, qui sera 
> débattu et voté dans les jours qui viennent...
> http://www.lexpress.fr/education/ce-que-dit-le-projet-de-loi-sur-l-ecole_1195641.html
>
> Un des objectifs annoncés est de "/faire entrer l'école dans l'ère du 
> numérique afin de prendre véritablement en compte ses enjeux et atouts 
> pour l'école/".
>
> Je vous laisse découvrir l'intégralité du texte de loi, en lien dans 
> l'article, car l'analyse de ces textes n'est pas mon point fort.
> Après une lecture rapide (à coups de Ctrl+F), je vois qu'on y parle 
> d'un "service public de l'enseignement numérique", "mise à disposition 
> de services numériques",  ou encore d'une "sensibilisation aux droits 
> et aux devoirs liés à l’usage de l’internet et des réseaux, qu’il 
> s’agisse de la protection de la vie privée ou du respect de la 
> propriété intellectuelle."
> Ailleurs, l'État propose d'aider les collectivités locales par "la 
> constitution d’une offre d’équipement matériel et logiciel attractive".
>
> Pour ceux qui veulent aller à l'essentiel, dans les annexes, à partir 
> de la page 39, on trouve des propos très intéressants : "Développer 
> une grande ambition pour le numérique à l’école"
> avec notamment cette phrase :
> "/L’incitation au développement de ressources numériques se fera 
> notamment en faveur de contenus et de services numériques dits « 
> libres »./"
>
> A suivre lors des débats à l'assemblée !
> Bonne lecture
> /Matthieu
>
> /
> // 

Intéressant, et à suivre de près ...
Je ne peux pour autant pas m’empêcher de rapprocher tout d'un coup cette 
annonce d'une autre, passée inaperçue chez nous semble-t-il et sur 
laquelle je suis récemment tombé par hasard mais que j'ai oublié de 
porter à l'attention de cette liste.
C'est maintenant chose faite : 
http://carrefour-education.qc.ca/nouvelles/etats_unis_adieu_criture_cursive_bonjour_ma_trise_du_clavier
Il est certain que la société étant devenu si empreinte de -numérique-, 
l'école va devoir s'adapter d'une façon ou d'une autre. Laquelle ?
J'ai la sensation que la direction est bonne mais je ne peux m’empêcher 
là aussi de me méfier de tout cela ...
Cordialement
William GAMBAZZA
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ